apache camel 2.12.0 vulnerabilities and exploits

(subscribe to this query)